ros-rolling-sqlite3-vendor (0.29.0-1noble) noble; urgency=high

  * Bump sqlite3 to 3.45.1 (#1737 <https://github.com/ros2/rosbag2/issues/1737>)
  * Contributors: Christophe Bedard

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 02 Sep 2024 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.28.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 16 Jun 2024 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.27.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 29 Apr 2024 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.26.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 16 Apr 2024 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.26.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 15 Apr 2024 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.25.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 26 Mar 2024 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.24.0-1noble) noble; urgency=high

  * Switch to ament_cmake_vendor_package (#1400 <https://github.com/ros2/rosbag2/issues/1400>)
  * Contributors: Scott K Logan

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 10 Jul 2023 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.23.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 27 Apr 2023 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.22.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 17 Apr 2023 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.21.0-1noble) noble; urgency=high

  * Update to sqlite3 3.37.2 (#1274 <https://github.com/ros2/rosbag2/issues/1274>)
    This matches version distributed in Ubuntu Jammy.
  * Contributors: Scott K Logan

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 11 Apr 2023 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.20.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 13 Feb 2023 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.19.0-1noble) noble; urgency=high

  * Add Michael Orlov as maintainer in rosbag2 packages (#1215 <https://github.com/ros2/rosbag2/issues/1215>)
  * Contributors: Michael Orlov

 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 12 Jan 2023 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.18.0-1noble) noble; urgency=high

  * Fixes policy CMP0135 warning for CMake >= 3.24 (#1084 <https://github.com/ros2/rosbag2/issues/1084>)
  * Contributors: Cristóbal Arroyo

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 14 Nov 2022 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.17.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 29 Jul 2022 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.16.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 10 May 2022 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.15.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 05 Apr 2022 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.15.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 04 Apr 2022 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.14.1-1noble) noble; urgency=high

  * Bump version number to avoid conflict
  * Contributors: Chris Lalancette

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 28 Mar 2022 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.14.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 28 Mar 2022 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.13.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 12 Jan 2022 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.12.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 16 Dec 2021 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.11.0-1noble) noble; urgency=high

  * Update package maintainers (#899 <https://github.com/ros2/rosbag2/issues/899>)
  * Contributors: Michel Hidalgo

 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 07 Nov 2021 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.10.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 21 Oct 2021 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.10.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 18 Oct 2021 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.9.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 16 May 2021 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.8.0-1noble) noble; urgency=high

  * Explicitly add emersonknapp as maintainer (#692 <https://github.com/ros2/rosbag2/issues/692>)
  * Contributors: Emerson Knapp

 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 18 Apr 2021 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.7.0-1noble) noble; urgency=high

  * Always preserve source permissions in vendor packages (#645 <https://github.com/ros2/rosbag2/issues/645>)
  * Contributors: Scott K Logan

 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 17 Mar 2021 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.6.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 31 Jan 2021 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.5.0-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 01 Dec 2020 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.4.0-1noble) noble; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#535 <https://github.com/ros2/rosbag2/issues/535>)
  * use interface_include_directories (#426 <https://github.com/ros2/rosbag2/issues/426>)
  * Contributors: Karsten Knese, Michael Jeronimo

 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 18 Nov 2020 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.3.2-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 02 Jun 2020 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.3.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 31 May 2020 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.3.0-1noble) noble; urgency=high

  * Export targets (#403 <https://github.com/ros2/rosbag2/issues/403>)
  * Contributors: Karsten Knese

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 25 May 2020 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.2.8-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 17 May 2020 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.2.7-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 11 May 2020 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.2.6-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 06 May 2020 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.2.5-1noble) noble; urgency=high

  * fix CMake warning about using uninitialized variables (#382 <https://github.com/ros2/rosbag2/issues/382>)
  * Add project() to sqlite3_cmakelists.txt (#324 <https://github.com/ros2/rosbag2/issues/324>)
  * make sqlite3_vendor an ament package (#252 <https://github.com/ros2/rosbag2/issues/252>)
  * make ros tooling working group maintainer (#211 <https://github.com/ros2/rosbag2/issues/211>)
  * Contributors: Dirk Thomas, Karsten Knese, Mikael Arguedas, brawner

 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 29 Apr 2020 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.2.4-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 17 Nov 2019 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.2.3-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 17 Nov 2019 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.2.2-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 12 Nov 2019 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.2.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 22 Oct 2019 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.2.0-1noble) noble; urgency=high

  * install package.xml (#146 <https://github.com/ros2/rosbag2/issues/146>)
  * Contributors: Mikael Arguedas

 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 25 Sep 2019 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.1.2-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 19 May 2019 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.1.1-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 08 May 2019 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.1.0-1noble) noble; urgency=high

  * Pass CMAKE_TOOLCHAIN_FILE if crosscompiling (#112 <https://github.com/ros2/rosbag2/issues/112>)
  * Contributors: Esteve Fernandez

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 07 May 2019 22:00:00 -0000

ros-rolling-sqlite3-vendor (0.0.5-1noble) noble; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 26 Dec 2018 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.0.4-1noble) noble; urgency=high

  * Build position independent (#79 <https://github.com/bsinno/rosbag2/issues/79>)
  * Build sqlite3 as shared library (#78 <https://github.com/bsinno/rosbag2/issues/78>)
  * 0.0.3
  * Contributors: Karsten Knese, Martin Idel

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 18 Dec 2018 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.0.2-1noble) noble; urgency=high

  * depend on sqlite3 in vendor package
  * update maintainer email
  * Contributors: Karsten Knese

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 11 Dec 2018 23:00:00 -0000

ros-rolling-sqlite3-vendor (0.0.1-1noble) noble; urgency=high

  * add sqlite3 vendor package for cross-platform capabilities (#5 <https://github.com/ros2/rosbag2/issues/5>)
  * Contributors: Karsten Knese

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 10 Dec 2018 23:00:00 -0000


